RubyGems Navigation menu

atomsphere 0.1.9

Unofficial Ruby client for the Dell Boomi Atomsphere API

Versions:

  1. 0.1.9 - January 18, 2019 (12 KB)
  2. 0.1.8 - January 18, 2019 (11.5 KB)
  3. 0.1.7 - January 18, 2019 (10 KB)
  4. 0.1.6 - January 12, 2019 (9.5 KB)

Runtime Dependencies (2):

Authors:

  • Warren Guy

Owners:

SHA 256 checksum:

0b091978924abdc7af8f16d3b19d9c3ec1e13351b7d521970ad993e7a1ed3d9c

Total downloads 190

For this version 0

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Links: